<template>
	<svg width="36" height="36" version="1.1" id="Layer_1-ars" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
    <style type="text/css">
      .cls-1-ars{fill:#74acdf;}
      .cls-2-ars{fill:#fff;}
    </style>
    <rect class="cls-1-ars" width="36" height="36" rx="4"/>
    <path class="cls-2-ars" d="M14.84,24a4.5,4.5,0,0,0,2.48,1.23V18.61A15.91,15.91,0,0,1,15,17.9a6.06,6.06,0,0,1-1.6-.92,3.18,3.18,0,0,1-.94-1.32,5.16,5.16,0,0,1-.3-1.87,5.14,5.14,0,0,1,1.49-3.69A5.19,5.19,0,0,1,15.31,9a6.42,6.42,0,0,1,2-.47V6.89H18.7V8.56a5.21,5.21,0,0,1,3.22,1.5,7.19,7.19,0,0,1,1.7,3.45H21.5a3.33,3.33,0,0,0-2.8-2.9v6.15l1.5.4a7.83,7.83,0,0,1,1.18.44,5.69,5.69,0,0,1,1.29.86,4.81,4.81,0,0,1,1.07,1.38,4.18,4.18,0,0,1,.43,2A5.33,5.33,0,0,1,23.76,24a4.84,4.84,0,0,1-1.14,1.64,5.3,5.3,0,0,1-1.72,1.08,7.3,7.3,0,0,1-2.2.5v2.05H17.32V27.21a6.23,6.23,0,0,1-4-1.73,6.39,6.39,0,0,1-1.68-4.12H13.8A3.7,3.7,0,0,0,14.84,24Zm.45-12.61a2.72,2.72,0,0,0-.84,2.16,2.7,2.7,0,0,0,.21,1.12,2.15,2.15,0,0,0,.6.77,3.84,3.84,0,0,0,.91.54,10.29,10.29,0,0,0,1.15.4V10.54A3.53,3.53,0,0,0,15.29,11.4ZM20,25a2.88,2.88,0,0,0,1-.59,2.62,2.62,0,0,0,.68-1A3.72,3.72,0,0,0,21.92,22a2.58,2.58,0,0,0-.25-1.21A2.49,2.49,0,0,0,21,20a3.76,3.76,0,0,0-1-.59c-.4-.16-.82-.3-1.27-.44v6.28A5.09,5.09,0,0,0,20,25Z"/>
  </svg>
</template>
